On 5/31/21 1:56 PM, haaber wrote:
Updating whonix-gw-15
Error on updating whonix-gw-15: Command '['sudo', 'qubesctl',
'--skip-dom0', '--targets=whonix-gw-15', '--show-output', 'state.sls',
'update.qubes-vm']' returned non-zero exit status 1
whonix-gw-15: ERROR (exception list index out of range)

Updating whonix-ws-15
Error on updating whonix-ws-15: Command '['sudo', 'qubesctl',
'--skip-dom0', '--targets=whonix-ws-15', '--show-output', 'state.sls',
'update.qubes-vm']' returned non-zero exit status 1
whonix-ws-15: ERROR (exception list index out of range)


Any hints?  Thank you.


It might be this:

https://github.com/QubesOS/qubes-issues/issues/6642

I'm basing this on seeing "exception list index out of range" mentioned there too, but beyond that, I'm not certain.

--
Andrew David Wong (Axon)
Community Manager, Qubes OS
https://www.qubes-os.org

--
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/47a5a3ee-d369-72c9-19cc-85a44d6488bc%40qubes-os.org.

Attachment: OpenPGP_signature
Description: OpenPGP digital signature

Reply via email to